@font-face {
	font-family: 'ALS Rubl';
	font-style: normal;
	font-weight: normal;
	src: local('ALS Rubl'), url('./fonts/rouble.woff') format('woff');
}

[aria-describedby="gotech_annulation_dialog"]+.ui-widget-overlay {
	position: fixed;
}

#gotech_online_booking span.gotech_ruble,
span.gotech_ruble {
	font-family: 'ALS Rubl';
	font-size: 1em;
	display: inline-block;
	width: auto;
	color: inherit;
}

#gotech_online_booking .gotech_big_text span.gotech_ruble,
.gotech_big_text span.gotech_ruble {
	font-size: 0.9em;
}

#gotech_online_booking span.gotech_ruble.gotech_big_text,
span.gotech_ruble.gotech_big_text {
	font-size: 0.9em;
}

#gotech_online_booking {
	position: relative;
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	font: normal 80% Arial;
	height: 100%;
}

#gotech_online_booking span {
	vertical-align: baseline;
}

#gotech_online_booking * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

body#bx-admin-prefix {
	max-width: 100%;
}

#gotech_online_booking input {
	font-size: 95%;
	vertical-align: bottom;
}

#gotech_online_booking label {
	display: inline-block;
}

#gotech_online_booking a {
	text-decoration: none;
}

.gotech_clear {
	clear: both;
}

.gotech_error_text {
	color: red !important;
}


/* 14px */

.gotech_middle_text {
	font-size: 1.125em;
	/* 18px/16px */
}


/* 16px */

.gotech_big_text {
	font-size: 1.35em;
	/* 20px/16px */
}


/* = = = = BUTTONS = = = = */

.gotech_blue_button {
	border-radius: 2px;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.216);
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	cursor: pointer;
	text-decoration: none !important;
	color: white;
	font-weight: bold;
	text-align: center;
	position: relative;
}

.gotech_blue_button>span.inner_text {
	position: relative;
	top: 0.5em;
}

.gotech_yellow_button {
	border-radius: 2px;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.216);
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	cursor: pointer;
	text-decoration: none !important;
	color: white;
	font-weight: bold;
	text-align: center;
	position: relative;
}

.gotech_yellow_button>span.inner_text {
	position: relative;
	top: 0.5em;
}

.hide_button {
	opacity: 0.5;
	pointer-events: none;
}

.suggestions-input {
	padding-left: 8px;
	height: 26px;
}

#gotech_button_wrapper {
	bottom: 0;
	width: 100%;
	max-width: 800px;
	position: relative;
}

#gotech_button_wrapper>div {
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

.gotech_footer_fixed {
	position: fixed;
}

#gotech_button_wrapper.gotech_footer_fixed>div {
	width: 120px;
	height: 30px;
	min-height: 30px;
}

#gotech_button_wrapper.gotech_footer_fixed>div>a {
	line-height: 30px;
}

@media screen and (max-width: 765px) {
	#gotech_online_booking .gotech_services .gotech_search_result_room_rates_item_label {
		/*display: block;*/
	}
	.gotech_services .selectric-gotech_search_result_room_rates_item_guest_spinner {
		margin-left: 0px;
	}
	#gotech_online_booking .gotech_services .gotech_search_result_room_rates {
		padding-left: 60px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		position: absolute;
		top: 10px;
	}
}

@media screen and (max-width: 730px) {
	/*.gotech_search_result_room_rates {
        width: 76%;
    }*/
	#gotech_search_result_header_text_nights {
		display: none;
	}
}


/*@media screen and (max-width: 700px){*/


/*#gotech_guests_information_footer_line_total {*/


/*margin-top: 30px;*/


/*}*/


/*}*/

@media screen and (max-width: 680px) {
	/*.gotech_search_result_room_rates {
        width: 74%;
    }*/
	#gotech_result_footer_payment_methods_label {
		width: 20%;
	}
	#gotech_result_footer_payment_methods_radiobuttons {
		width: 80%;
	}
	#gotech_my_footer_payment_methods_label {
		width: 20%;
	}
	#gotech_my_footer_payment_methods_radiobuttons {
		width: 80%;
	}
}

@media screen and (min-width: 626px) {
	.gotech_search_result_room_rates_item_price>span:last-child,
	.gotech_search_result_room_rates_item_price_disabled>span:last-child {
		/*top: 3px;*/
		/*position: absolute;*/
		width: auto;
		/*right: -88px;*/
		position: relative;
		right: 0;
		top: -1px;
	}
}

@media screen and (max-width: 625px) {
	/*.gotech_search_result_room_rates {
        width: 72%;
    }*/
	.gotech_search_result_room_rates_item_price {
		margin-right: 0;
		display: block;
		float: right;
		right: 20px;
		top: 9px;
		position: relative;
	}
	.gotech_search_result_room_rates_item_price_disabled {
		margin-right: 0;
		position: absolute;
		right: 15px;
	}
	.gotech_search_result_room_rates_item_details_hidden {
		width: calc(100% - 20px);
		margin-bottom: 15px;
		min-height: 5px;
	}
	.gotech_search_result_room_rates_item_button {
		position: relative;
		/*right: 0px;*/
		/*top: 15px;*/
		min-width: 105px;
		float: right;
		right: 0;
		top: auto;
	}
}

@media screen and (max-width: 615px) {
	.gotech_guests_information_services_item>.gotech_guests_information_services_item_service {
		display: block;
	}
	.gotech_guests_information_services_item {
		height: 35px;
	}
	.gotech_guests_information_services_item>.gotech_guests_information_services_item_guest {
		padding-left: 20px;
	}
}

@media screen and (max-width: 585px) {
	/*.gotech_search_result_room_rates {
        width: 70%;
    }*/
}

@media screen and (max-width: 545px) {
	/*.gotech_search_result_room_rates {
        width: 68%;
    }*/
}


/*@media screen and (max-width: 525px) {
    #gotech_online_booking .gotech_services .gotech_search_result_room_rates_item_price {
        top: 0;
        position: absolute;
        right: 0;
        height: 25px;
        line-height: 25px;
    }
}*/

@media screen and (max-width: 515px) {
	/*.gotech_search_result_room_rates {
        width: 66%;
    }*/
}

@media screen and (max-width: 485px) {
	body {
		font-size: 16px;
	}
	/*.gotech_search_result_room_rates {
        width: 96%;
    }*/
	.gotech_search_result_room_rates_item_label_underline {
		/*width: 73%;*/
		vertical-align: bottom;
	}
	.gotech_search_result_room_rates_item_label {
		width: 62%;
	}
	#gotech_search_result_header_text {
		text-align: center;
	}
	#gotech_search_result .gotech_search_result_room_picture {
		float: none;
		margin: 0;
		width: 98%;
	}
	.gotech_search_result_room_picture.open+.gotech_search_result_room_detail {
		top: 25px;
		position: relative;
		width: calc(100% - 2% - 25px);
		display: none;
	}
	.gotech_search_result_room_additional_pictures.open {
		display: none;
	}
	.gotech_search_result_room_rates {
		width: 100%;
		float: none;
	}
	label[for="gotech_search_window_guests_ages_spinner"] {
		height: 13px;
		line-height: 13px;
		letter-spacing: 0.75px;
		position: absolute;
	}
	#gotech_search_window_guests_ages {
		margin-left: 0;
		margin-top: 10px;
		display: block;
	}
	#gotech_search_window {
		height: auto;
	}
	.gotech_search_result_room_picture.open~.gotech_search_result_room_rates {
		margin-top: 30px;
	}
	.gotech_search_result_room_rates_item_button {
		position: relative;
		/*right: 0px;*/
		top: 15px;
		min-width: 105px;
	}
	.gotech_guests_information_item_header {
		height: 54px;
	}
	.gotech_result_content_item_header {
		height: 54px;
	}
	.gotech_my_content_item_header {
		height: 54px;
	}
	.ui-datepicker-group-last {
		display: none;
	}
	.ui-datepicker-group-first {
		width: 100% !important;
	}
	#ui-datepicker-div {
		width: 85% !important;
		-webkit-highlight: none;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
	}
	.ui-state-default,
	.ui-datepicker th span {
		font-size: 2em !important;
	}
	.ui-datepicker-title {
		font-size: 1.5em !important;
	}
	.ui-datepicker .ui-datepicker-prev,
	.ui-datepicker .ui-datepicker-next {
		height: 3em;
	}
	.ui-datepicker .ui-datepicker-prev>span,
	.ui-datepicker .ui-datepicker-next>span {
		background-size: contain;
	}
	#gotech_search_booking_content_reservation,
	#gotech_search_booking_content_email_or_phone {
		text-align: left;
	}
	#gotech_search_booking_content_reservation_input,
	#gotech_search_booking_content_email_or_phone_input {
		top: 10px;
		display: block;
		width: 100%;
		margin: 0 auto;
		padding: 0;
		text-align: center;
		height: 40px;
		font-size: 110%;
	}
	#gotech_search_booking_content_button {
		margin-top: 15px;
		width: 100%;
		height: 40px;
		line-height: 40px;
	}
	#gotech_my_content_about_address_value,
	#gotech_my_content_about_hotel_value,
	#gotech_my_content_about_phone_value,
	#gotech_my_content_about_email_value {
		position: relative;
		width: 50%;
		display: -moz-inline-stack;
		display: inline-block;
		zoom: 1;
		*display: inline;
	}
	#gotech_result_footer_payment_methods_radiobuttons {
		float: none;
	}
	#gotech_result_footer_payment_methods_label {
		float: none;
		font-weight: bold;
		width: 100%;
		text-align: left;
		right: 0;
		margin-bottom: 10px;
	}
	#gotech_my_footer_payment_methods_radiobuttons {
		float: none;
	}
	#gotech_my_footer_payment_methods_label {
		float: none;
		font-weight: bold;
		width: 100%;
		text-align: left;
		right: 0;
		margin-bottom: 10px;
	}
	.gotech_search_result_room_rates_item_price {
		top: 20px;
	}
	.gotech_search_result_room_rates_item_button {
		top: 10px;
	}
}

@media screen and (max-width: 450px) {
	#gotech_online_booking .gotech_guests_information_footer_payment_methods_customer_data label {
		display: block;
		margin: 0 auto;
		width: 95%;
	}
}

@media screen and (max-width: 420px) {
	#gotech_online_booking .gotech_result_footer_payment_methods_customer_data label>input {
		display: block;
		position: relative;
	}
	#gotech_online_booking .gotech_result_footer_payment_methods_customer_data label {
		height: auto;
	}
	#gotech_online_booking .gotech_my_footer_payment_methods_customer_data label>input {
		display: block;
		position: relative;
	}
	#gotech_online_booking .gotech_my_footer_payment_methods_customer_data label {
		height: auto;
	}
}

@media screen and (max-width: 390px) {
	.gotech_guests_information_services_item>.gotech_guests_information_services_item_guest {
		display: block;
	}
	.gotech_guests_information_services_item {
		height: 47px;
		position: relative;
	}
	.gotech_guests_information_services_item>.gotech_guests_information_services_item_price {
		float: none;
		margin-left: 20px;
		bottom: 0;
		position: absolute;
	}
}

@media screen and (max-width: 380px) {
	#gotech_online_booking .gotech_services .gotech_search_result_room_rates_item_guest {
		display: block;
	}
	#gotech_online_booking .gotech_services .gotech_search_result_services_item_button {
		float: none;
		margin-left: 0px;
	}
	/*#gotech_online_booking .gotech_services .gotech_search_result_room_rates_item_price {
        top: 46px;
        left: 60px;
    }*/
	#gotech_online_booking .gotech_services .gotech_search_result_room {
		height: 100px;
	}
}

@media screen and (max-width: 350px) {
	#gotech_guests_information_footer_content_button>.gotech_blue_button,
	#gotech_guests_information_footer_content_button_wait>.gotech_blue_button {
		font-size: 0.9em;
	}
}

.iis-previous-nav,
.iis-next-nav {
	width: 20px;
	height: 20px;
	background-size: 80%;
}

.gotech_search_result_room_detail {
	display: none;
	float: none;
}

#gotech_search_choose .gotech_search_choose_item_value_date_arrows {
	display: inline-block;
	background-image: url(/bitrix/js/onlinebooking/new/icons/date_arrows.png);
	width: 14px;
	height: 11px;
}

#gotech_search_choose .gotech_search_choose_item_value_guests_icon {
	display: inline-block;
	background-image: url(/bitrix/js/onlinebooking/new/icons/guest_icon.png);
	width: 14px;
	height: 12px;
}


/* Checkboxes */

#gotech_online_booking input[type="radio"] {
	display: none;
}

#gotech_online_booking input[type="radio"]+.label span {
	display: inline-block;
	width: 13px;
	height: 13px;
	margin-right: 5px;
	vertical-align: middle;
	cursor: pointer;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

#gotech_online_booking input[type="radio"]+.label span {
	background-color: transparent;
	border: 1px solid rgb(226, 228, 227);
}

#gotech_online_booking input[type="radio"]:checked+.label span {
	position: relative;
}

#gotech_online_booking input[type="radio"]:checked+.label span:after {
	content: '';
	width: 7px;
	height: 7px;
	background-color: #349CE5;
	position: absolute;
	border-radius: 50%;
	top: 3px;
	left: 3px;
}


/*Mobile*/

@media only screen and (max-width: 380px) {
	#gotech_header {
		height: 63px;
	}
	#gotech_search_window {
		box-shadow: none;
		width: 100%;
		padding: 0;
	}
	#gotech_search_window_dates_to,
	#gotech_search_window_dates_from {
		width: 100%;
		margin-bottom: 22px;
		margin-right: 0;
	}
	#gotech_search_window_dates {
		width: 90%;
		padding: 13px 5% 0;
	}
	#gotech_search_window_dates input {
		height: 43px;
		padding-left: 4%;
		font-size: 1.25em;
		font-weight: bold;
	}
	#gotech_search_window_dates label {
		letter-spacing: 0.8px;
	}
	.gotech_periods_container {
		margin-top: 5px;
	}
	#gotech_search_window_dates_nights_container,
	#gotech_search_window_guests_adults_spinner,
	#gotech_search_window_guests_children_spinner {
		margin: 5px auto 15px;
		display: block;
		width: 185px;
		height: 42px;
	}
	#gotech_search_window_guests_adults,
	#gotech_search_window_guests_children {
		display: block;
		width: 185px;
		margin: 0 auto 30px;
		text-align: center;
	}
	#gotech_search_window_guests_adults>label,
	#gotech_search_window_guests_children>label {
		position: absolute;
		left: 5%;
		font-size: 1.25em;
	}
	#gotech_search_window_guests_adults>span,
	#gotech_search_window_guests_children>span {
		display: none;
	}
	.gotech_search_window_dates_nights_spinner_prev,
	.gotech_search_window_dates_nights_spinner_next,
	.gotech_search_window_dates_nights_spinner_prev_active,
	.gotech_search_window_dates_nights_spinner_next_active,
	.gotech_search_window_guests_spinner_prev,
	.gotech_search_window_guests_spinner_next,
	.gotech_search_window_guests_spinner_prev_active,
	.gotech_search_window_guests_spinner_next_active {
		width: 37px;
		height: 37px;
		font-weight: bold;
		padding-top: 0;
		font-size: 21px;
		line-height: 37px;
	}
	#gotech_online_booking #gotech_search_window_dates_nights {
		top: 11px;
		font-size: 1.25em;
		font-weight: bold;
	}
	.gotech_search_window_guests_adults_spinner_icon,
	.gotech_search_window_guests_adults_spinner_icon_active,
	.gotech_search_window_guests_children_spinner_icon,
	.gotech_search_window_guests_children_spinner_icon_active {
		width: 0.86em;
		margin: 0px 3px;
		background-size: 100%!important;
	}
	#gotech_search_window_footer {
		position: relative;
	}
	#gotech_search_window_dates_to_input,
	#gotech_search_window_dates_from_input {
		width: 96%;
		padding: 0;
		padding-left: 4%;
	}
	.selectric-gotech_search_window_guests_ages_spinner {
		margin: 0;
		width: 95px;
		margin-right: 10px;
		margin-bottom: 7px;
	}
	.gotech_search_window_guests_ages_block {
		position: relative;
		top: 21px;
	}
	#gotech_search_window_guests_ages {
		position: relative;
		height: auto;
	}
	#gotech_search_window_guests_ages .selectric {
		height: 43px;
	}
	#gotech_search_window_guests_ages .selectric .label {
		height: 100%;
		padding: 0;
		line-height: 47px;
		font-size: 1.25em;
		margin-right: 35px;
	}
	#gotech_search_window_guests_ages .selectric .button {
		width: 46px;
	}
	#gotech_search_window_guests {
		margin-bottom: 30px;
		padding: 0 5%;
		width: 90%;
	}
	#gotech_search_window_footer {
		height: auto;
		max-height: 183px;
		min-height: 100px;
		text-align: center;
		webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.3);
		-moz-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.3);
		box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.3);
	}
	#gotech_search_window_footer_promo {
		margin: 20px 5% 0px;
		max-width: 90%;
		width: 90%;
	}
	#gotech_search_window_footer_promo label {
		display: block;
		margin-bottom: 5px;
		font-size: 1.1em;
		width: 100%;
	}
	#gotech_search_window_footer_promo_input {
		height: 43px;
		margin: 0;
		padding: 0;
		padding-left: 2%;
		max-width: 98%;
	}
	#gotech_search_window_footer_find {
		width: 90%;
		height: 43px;
		float: none;
		top: 0;
		right: 0;
		font-size: 1.25em;
		margin-bottom: 40px;
		margin-top: 17px;
	}
	#gotech_search_window_footer_find_link,
	#gotech_search_window_footer_find_link_wait_text {
		line-height: 50px;
	}
	#gotech_search_window_dates_to_input,
	#gotech_search_window_dates_from_input,
	#mutual_dates_content_date_from_input,
	#mutual_dates_content_date_to_input {
		background: #fff url("/bitrix/js/onlinebooking/new/icons/blue/datepicker.png") no-repeat;
		background-position: 94% 50%;
		background-size: 22px;
	}
	/*FIND*/
	#gotech_search_result_header:after {
		content: '';
		width: 43px;
		height: 116px;
		position: absolute;
		right: 0;
		top: 0;
		background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
		background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
		background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 100%);
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
	}
	#gotech_search_result_header_periods {
		white-space: nowrap;
		position: relative;
		overflow-x: scroll;
		overflow-y: hidden;
		padding-bottom: 10px;
	}
	#gotech_search_result_header_periods>span {
		white-space: normal;
	}
	.gotech_additional_rooms {
		display: none;
	}
	#gotech_search_result_header_text {
		text-align: left;
		font-size: 1.4em;
		letter-spacing: 0.7px;
		margin-bottom: 21px;
	}
	#gotech_search_result_header_text_rtype {
		font-size: 1.2em;
	}
	.gotech_search_result_room {
		margin-top: 14px;
		padding-top: 70px;
	}
	.gotech_search_result_room_header {
		height: 70px;
	}
	.gotech_search_result_room_header_text {
		margin-left: 44px;
		margin-top: 8px;
		display: inline-block;
		font-size: 1.2em;
		width: 70%;
	}
	.gotech_search_result_room_header_text_link {
		border-bottom-style: dotted;
		margin-left: 40px;
	}
	.gotech_search_result_room_picture {
		width: 95%;
		margin: 0;
		height: 220px;
		top: 13px;
		left: 0;
	}
	.gotech_search_result_room_rates {
		top: 0;
		margin-top: 35px;
		width: 100%;
		padding-left: 0;
	}
	.gotech_search_result_room_rates_item {
		margin-top: 22px;
		min-height: 80px;
		position: relative;
		border-bottom: 1px solid #eee;
	}
	.gotech_search_result_room_rates_item_label {
		width: 100%;
	}
	.gotech_search_result_room_rates_item_label>span {
		width: auto;
		text-overflow: ellipsis;
		overflow: hidden;
		max-width: 90%;
	}
	.gotech_search_result_room_rates_item_label_underline {
		width: auto;
		max-width: 100%;
		font-weight: bold;
		color: black;
		font-size: 1.05em;
	}
	.gotech_search_result_room_rates_item_details_hidden {
		left: 3px;
		width: 100%;
		margin-top: 20px;
		font-size: 1.1em;
		/*margin-bottom: 65px;*/
		min-height: 0px;
	}
	.gotech_search_result_room_rates_item_price,
	.gotech_search_result_room_rates_item_price_disabled {
		float: none;
		position: absolute;
		/*bottom: 18px;*/
		bottom: 37px;
		font-size: 1.55em;
		left: 5px;
		top: auto;
	}
	.gotech_search_result_room_rates_item_price {
		position: relative;
		bottom: auto;
		float: right;
		left: auto;
		right: 20px;
		top: 20px;
	}
	.gotech_search_result_room_rates_item>form {
		height: 90%;
	}
	.gotech_search_result_room_rates_item_button {
		position: relative;
		/*bottom: 17px;*/
		float: right;
		width: 45%;
		max-width: 155px;
		bottom: auto;
		top: 10px;
		height: 43px;
		line-height: 43px;
		font-size: 1.15em;
		right: 0;
		left: auto;
	}

	/* Guest information page */
	.gotech_guests_information_item_header {
		padding-left: 7%;
		padding-top: 20px;
		width: 92%;
		line-height: 17px;
		height: auto;
	}
	.gotech_guests_information_item_header_room {
		font-size: 1.1em;
		max-width: 85%;
		display: inline-block;
	}
	.gotech_guests_information_item_header_price {
		float: none;
		display: block;
		margin-top: 15px;
		padding-bottom: 15px;
		font-size: 1.55em;
	}
	.gotech_guests_information_item_header .gotech_guests_information_item_header_delete {
		background: none;
		box-shadow: none;
		color: #333!important;
		font-size: 1.7em;
		top: -1.5em;
	}
	.gotech_guests_information_item_content_guest {
		margin-top: 15px;
		font-size: 1.1em;
	}
	.gotech_guests_information_item_content_guest_label {
		font-size: 1.2em;
		margin-bottom: 15px;
	}
	.gotech_guests_information_item_content_guest_lastname,
	.gotech_guests_information_item_content_guest_firstname,
	.gotech_guests_information_item_content_guest_secondname,
	.gotech_guests_information_item_content_guest_birthday,
	.gotech_guests_information_item_content_guest_citizenship,
	#gotech_guests_information_contacts_content_phone,
	#gotech_guests_information_contacts_content_email {
		width: 90%;
		margin: 0;
		line-height: 25px;
		margin-bottom: 15px;
	}
	.gotech_guests_information_item_content_guest_lastname_input,
	.gotech_guests_information_item_content_guest_firstname_input,
	.gotech_guests_information_item_content_guest_secondname_input,
	.gotech_guests_information_item_content_guest_birthday_input,
	#gotech_guests_information_contacts_content_phone_input,
	#gotech_guests_information_contacts_content_email_input {
		width: 100%;
		height: 45px;
		font-size: 1.55em!important;
	}
	#gotech_guests_information .gotech_guests_information_item_content_guest_lastname_input_error,
	#gotech_guests_information .gotech_guests_information_item_content_guest_firstname_input_error,
	#gotech_guests_information .gotech_guests_information_item_content_guest_secondname_input_error,
	#gotech_guests_information .gotech_guests_information_item_content_guest_birthday_input_error,
	#gotech_guests_information .gotech_guests_information_contacts_content_phone_input_error,
	#gotech_guests_information .gotech_guests_information_contacts_content_email_input_error {
		width: 100%!important;
		height: 45px!important;
		font-size: 1.55em!important;
	}
	.gotech_guests_information_item_content_guest_citizenship>.selectric-gotech_guests_information_item_content_guest_citizenship_spinner {
		width: 100%;
	}
	.gotech_guests_information_item_content_guest_citizenship>.selectric-gotech_guests_information_item_content_guest_citizenship_spinner>.selectric {
		height: 45px;
		width: 100%;
		padding-left: 8px;
	}
	.gotech_guests_information_item_content_guest_citizenship>.selectric-gotech_guests_information_item_content_guest_citizenship_spinner>.selectric>.label {
		line-height: 33px;
		font-size: 1.55em;
	}
	.gotech_guests_information_item_content_guest_citizenship>.selectric-gotech_guests_information_item_content_guest_citizenship_spinner>.selectric>.button {
		width: 46px;
	}
	label[for="gotech_guests_information_contacts_content_sms_checkbox"] {
		text-align: justify;
		max-width: 71%;
	}
	#gotech_guests_information #gotech_header_new {
		margin: 0;
		display: inline-block;
		width: 100%;
		text-align: center;
	}
	#gotech_guests_information #gotech_header_new>.gotech_header_text_underline {
		border: none;
		font-size: 1.25em;
		font-weight: bold;
		vertical-align: middle;
	}
	#gotech_guests_information_contacts_content {
		font-size: 1.1em;
		line-height: 25px;
	}
	#gotech_guests_information_contacts_content_car,
	#gotech_guests_information_contacts_content_remarks {
		width: 90%;
		margin-bottom: 15px;
	}
	#gotech_guests_information_contacts_content_car_input {
		height: 45px;
		width: 100%;
		font-size: 1.55em!important;
	}
	#gotech_guests_information_contacts_content_remarks_input {
		width: 100%;
		font-size: 1.55em!important;
	}
	#gotech_guests_information_transfer_container {
		font-size: 1.1em;
		width: 90%;
	}
	#gotech_guests_information_transfer_container_transfer_date_input,
	#gotech_guests_information_transfer_container_transfer_time_input,
	#gotech_guests_information_transfer_container_transfer_remarks_input {
		display: block;
		margin: 0!important;
		height: 45px!important;
		width: 100%;
		font-size: 1.55em!important;
		max-width: 100%!important;
	}
	label[for="gotech_guests_information_transfer_container_transfer_place_input"]+.selectricWrapper {
		width: 100%;
		display: block;
		margin: 0;
	}
	label[for="gotech_guests_information_transfer_container_transfer_place_input"]+.selectricWrapper>.selectric {
		height: 45px;
		width: 100%;
		padding-left: 8px;
	}
	label[for="gotech_guests_information_transfer_container_transfer_place_input"]+.selectricWrapper>.selectric>.label {
		line-height: 33px;
		font-size: 1.55em;
		text-align: left;
	}
	label[for="gotech_guests_information_transfer_container_transfer_place_input"]+.selectricWrapper>.selectric>.button {
		width: 46px;
	}
	#gotech_guests_information_footer_line label[for="gotech_guests_information_footer_content_booking_conditions"] {
		top: 116px;
		left: 5%;
	}
	#gotech_guests_information_footer_line .gotech_error_text {
		top: 140px;
		left: 5%;
		text-align: left;
	}
	#gotech_guests_information_footer_line_total {
		text-align: left;
		width: 100%;
		line-height: 25px;
		font-size: 1.55em;
		margin-top: 10px;
		font-weight: normal;
	}
	#gotech_guests_information_footer_line_total>span:nth-of-type(2) {
		display: block;
	}
	#gotech_guests_information_footer_line_total>span:nth-of-type(3) {
		display: none;
	}
	#gotech_guests_information_footer_content_button,
	#gotech_guests_information_footer_content_button_wait {
		float: none;
		margin-right: 0;
		height: 45px;
		margin-bottom: 0px;
		margin-top: 70px;
		font-size: 1.55em;
	}
	/*SERVICES*/
	.gotech_services {
		padding-top: 10px;
	}
	#gotech_guests_information_services_header {
		font-size: 1.35em;
	}
	.gotech_guests_information_services_item>.gotech_guests_information_services_item_guest,
	.gotech_guests_information_services_item_price {
		display: none;
	}
	.gotech_guests_information_services_item_service {
		margin-left: 0px;
		font-size: 1.1em;
	}
	.gotech_guests_information_services_item {
		height: 15px;
	}
	.gotech_guests_information_services_item_delete_icon {
		position: absolute;
		right: 14px;
		font-size: 1.55em;
	}
	#gotech_search_result_services_header {
		display: none;
	}
	#gotech_online_booking .gotech_services .gotech_search_result_room {
		min-height: 170px;
		height: auto;
		border-bottom: 1px solid rgb(242, 242, 242);
	}
	.gotech_services .gotech_search_result_room_rates {
		margin-top: 0px;
		border: none;
		width: 100%;
	}
	.gotech_services .gotech_search_result_room_rates_item {
		/*position: absolute;*/
		/*left: 0;*/
		width: 100%;
	}
	.gotech_services .gotech_search_result_room_rates_item_label {
		height: 55px;
		max-height: 55px;
		padding-left: 10px;
		width: 70%;
	}
	.gotech_services .gotech_search_result_room_rates_item_label>span {
		white-space: normal;
		overflow: initial;
	}
	#gotech_guests_information_services .gotech_services .gotech_search_result_room_rates_item_guest {
		width: 100%;
		max-width: 100%;
		height: 45px;
	}
	.gotech_services .gotech_search_result_room_rates_item_guest>.selectricWrapper {
		height: 100%;
	}
	.gotech_services .gotech_search_result_room_rates_item_guest>.selectricWrapper>.selectric {
		height: 100%;
	}
	.gotech_services .gotech_search_result_room_rates_item_guest>.selectricWrapper>.selectric>.label {
		line-height: 33px;
		font-size: 1.25em;
	}
	#gotech_online_booking .gotech_services .gotech_search_result_services_item_button {
		height: 45px;
		float: right;
		display: inline-block;
		width: 50%;
		line-height: 45px;
		font-size: 1.2em;
		top: 18px !important;
		/*margin-top: 10px;*/
	}
	/*#gotech_online_booking .gotech_services .gotech_search_result_room_rates_item_price {
        left: 0;
        top: 133px;
        width: 50%;
    }*/
	/*SEARCH CHOOSE*/
	#gotech_search_choose #gotech_search_choose_header_text {
		font-size: 1.25em;
	}
	#gotech_search_choose #gotech_one_more_room {
		display: none;
	}
	#gotech_search_choose .gotech_search_choose_item {
		padding-left: 10px;
		padding-bottom: 12px;
		padding-top: 8px;
	}
	#gotech_search_choose .gotech_search_choose_item_value>span.gotech_inner_text {
		max-width: 95%;
		font-size: 1.1em;
		color: #888;
	}
	#gotech_search_choose .gotech_search_choose_item_price {
		float: none;
		position: relative;
		left: 0;
		font-size: 1.2em;
		font-weight: bold;
		height: 20px;
		line-height: 20px;
		display: inline-block;
		width: auto;
		min-width: auto;
	}
	#gotech_search_choose .gotech_search_choose_item_delete_icon {
		background: none;
		box-shadow: none;
		color: #888!important;
		font-size: 1.7em;
		top: 0;
	}
	#gotech_search_choose_footer_button {
		float: none;
		height: 45px;
		width: 100%;
		font-size: 1.5em;
		line-height: 45px;
	}
	#gotech_search_choose_footer_line {
		height: auto;
	}
	.gotech_search_choose_footer_line_sum_value {
		float: none;
		font-size: 1.1em;
		font-weight: normal;
		padding: 10px;
		width: 100%;
		display: block;
		height: auto;
		top: 0;
	}
	.gotech_search_choose_footer_line_sum_value>span:nth-child(2) {
		display: block;
	}
	.gotech_search_choose_footer_line_sum_value>span:nth-child(3) {
		display: none;
	}
	.gotech_search_choose_footer_line_sum_value>span:nth-child(4) {
		font-weight: bold;
		font-size: 1.1em;
	}
	/*RESULT PAGE*/
	.gotech_result_content_item_header {
		padding-left: 7%;
		padding-top: 20px;
		width: 92%;
		line-height: 17px;
		height: auto;
	}
	.gotech_result_content_item_header_room {
		font-size: 1.1em;
		max-width: 85%;
		display: inline-block;
	}
	.gotech_result_content_item_header_price {
		float: none;
		display: block;
		margin-top: 15px;
		padding-bottom: 15px;
		font-size: 1.55em;
	}
	.gotech_result_content_item_guests {
		padding-left: 25px;
		font-size: 1.1em;
	}
	#gotech_result_footer_total_line #gotech_result_footer_total_line_total_label,
	#gotech_result_footer_total_line #gotech_result_footer_total_line_paid_label,
	#gotech_result_footer_total_line #gotech_result_footer_total_line_left_to_pay_label {
		left: 0;
		text-align: left;
		width: 180px;
	}
	#gotech_result_footer #gotech_result_footer_payment_methods_radiobuttons {
		width: 100%;
	}
	#gotech_result_footer_payment_methods .gotech_result_footer_payment_methods_customer_data input {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		height: 45px;
		font-size: 1.25em;
	}
	/*MY PAGE*/
	#gotech_search_booking_content #gotech_search_booking_content_reservation>span,
	#gotech_search_booking_content #gotech_search_booking_content_email_or_phone>span {
		font-size: 1.25em;
		margin-bottom: 5px;
		margin-top: 10px;
	}
	#gotech_search_booking_content #gotech_search_booking_content_reservation>input,
	#gotech_search_booking_content #gotech_search_booking_content_email_or_phone>input {
		font-size: 1.55em;
	}
	#gotech_search_booking_content #gotech_search_booking_content_button {
		margin-top: 23px;
	}
	#gotech_search_booking_content #gotech_search_booking_content_button>a {
		font-size: 1.25em;
	}
	#gotech_my_content .gotech_my_content_item_header {
		padding-left: 7%;
		padding-top: 20px;
		width: 92%;
		line-height: 17px;
		height: auto;
	}
	.gotech_my_content_item_header>.gotech_my_content_item_header_room {
		font-size: 1.1em;
		max-width: 85%;
		display: inline-block;
	}
	.gotech_my_content_item_header>.gotech_my_content_item_header_price {
		float: none;
		display: block;
		margin-top: 15px;
		padding-bottom: 15px;
		font-size: 1.55em;
	}
	#gotech_my_content .gotech_my_content_item_guests {
		padding-left: 25px;
		font-size: 1.1em;
	}
	#gotech_my_footer_total_line #gotech_my_footer_total_line_total_label,
	#gotech_my_footer_total_line #gotech_my_footer_total_line_paid_label,
	#gotech_my_footer_total_line #gotech_my_footer_total_line_left_to_pay_label {
		left: 0;
		text-align: left;
		width: 180px;
	}
	#gotech_my_footer #gotech_my_footer_payment_methods_radiobuttons {
		width: 100%;
	}
	#gotech_my_footer_payment_methods .gotech_my_footer_payment_methods_customer_data input {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		height: 45px;
		font-size: 1.25em;
	}
}